## rust-hurlfmt 6.1.1

=== debian/changelog ===
rust-hurlfmt (6.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1109526) 
  * Package hurlfmt 6.1.1 from crates.io using debcargo 2.7.8

 -- Maytham Alsudany <maytham@debian.org>  Sun, 20 Jul 2025 15:16:58 +0800
