=== debian/control ===
Source: rust-hurlfmt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.85.0),
 libstd-rust-dev,
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-hurl-core-6+default-dev (>= 6.1.1-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytham@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hurlfmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hurlfmt
Homepage: https://hurl.dev
X-Cargo-Crate: hurlfmt
Rules-Requires-Root: no

Package: librust-hurlfmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-hurl-core-6+default-dev (>= 6.1.1-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~)
Provides:
 librust-hurlfmt+default-dev (= ${binary:Version}),
 librust-hurlfmt-6-dev (= ${binary:Version}),
 librust-hurlfmt-6+default-dev (= ${binary:Version}),
 librust-hurlfmt-6.1-dev (= ${binary:Version}),
 librust-hurlfmt-6.1+default-dev (= ${binary:Version}),
 librust-hurlfmt-6.1.1-dev (= ${binary:Version}),
 librust-hurlfmt-6.1.1+default-dev (= ${binary:Version})
Description: Format Hurl files - Rust source code
 Source code for Debianized Rust crate "hurlfmt"

Package: hurlfmt
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: tool to format hurl files
 hurlfmt is a command line tool to format hurl files and to export them to
 JSON/HTML.
