=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hurlfmt 6.1.1 --all-targets --all-features
Features: test-name=rust-hurlfmt:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-proptest-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hurlfmt 6.1.1 --all-targets
Features: test-name=librust-hurlfmt-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-proptest-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hurlfmt 6.1.1 --all-targets --no-default-features
Features: test-name=librust-hurlfmt-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-proptest-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable
