## rust-hurlfmt 7.1.0

=== debian/changelog ===
rust-hurlfmt (7.1.0-1) unstable; urgency=medium

  * Package hurlfmt 7.1.0 from crates.io using debcargo 2.7.8

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 20:08:25 +0800
