=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hurlfmt 7.1.0 --all-targets --all-features
Features: test-name=rust-hurlfmt:@
Depends: dh-cargo (>= 31), rustc (>= 1.91.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hurlfmt 7.1.0 --all-targets
Features: test-name=librust-hurlfmt-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.91.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hurlfmt 7.1.0 --all-targets --no-default-features
Features: test-name=librust-hurlfmt-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.91.1), @
Restrictions: allow-stderr, skip-not-installable
